<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Pong</title>
</head>
<body>
    <canvas id="pong" width="1000" height="500" style="cursor: none">Votre navigateur ne supporte pas les canvas. Veuillez en choisir un autre.</canvas>
    <script src="js/Game.js"></script>
</body>
</html>